@media (orientation: portrait) {

.pride-page-navigation {
    display:none;
}

.pride-thefloatingmenu {
    height:7vh !important;
}

.pride-thefloatingmenu-menubutton {
    display:flex;
    align-items:center;
    justify-content:space-around;
}

.pride-page-content-container {
    padding-top:7vh;
    width:100%;
    max-width:100vw;
    border:unset;
}

.pride-page-content-excerpt-title {
    margin:unset;
}


.pride-page-content-excerpt-excerpt {
 margin:unset;
}


.blogpage-threeacross-post {
    max-width:90%;
    min-width:90%;
}


.wp-block-media-text {
    display:block !important
}

figure.wp-block-media-text__media {
    height:45vh !important;
    background-size:cover !important;
    background-position:center center !important;
    background-attachment:fixed !important;
    
}

.wp-block-media-text__content {
    margin-top:4vmin !important;
}

.blogpage-threeacross-post {
    margin:auto;
    margin-top:2vmin;
}

#theexpandedmenu {
    overflow-y:scroll !important;
}

.pride-theexpandedmenu-container ul {
display:block !important;  
}

.pride-theexpandedmenu-container li a {
    display:block !important;
    text-align:center !important;
    padding:unset !important;
    margin:unset !important;
    margin:1vmin !important;
}

.pride-thefloatingmenu-thetitle {
    display:none !important;
}

.pride-page-content-excerpt-title {
    width:100%;
    margin:unset;
    padding:unset;
    border:0;
}

.pride-page-content-excerpt-excerpt {
    width:100%;
    margin:unset;
    border:0;
    padding-top:4vmin;
    padding-bottom:4vmin;
}

#content {
    max-width:100vw;
    overflow-x:hidden;
    word-wrap:wrap;
}

.pride-page-content-body-shell-content-featimg {
    padding:unset;
    margin:unset;
    min-height:50vh;
}

.pride-page-content-container p {
    word-wrap:wrap;
    margin:unset;
    margin-left:4vmin;
    margin-right:4vmin;
}

.pride-thefloatingmenu-menubutton {
    width:30vw !important;
}

.calendar-listevent {
    display:flex;
    width:100%;
    flex-wrap:wrap;
}

.calendar-listdate {
    max-width:100%;
    min-width:100%;
    flex-grow:1;
    padding:0;
    font-weight:bold;
}

.calendar-listtitle {
    max-width:100%;
    min-width:100%;
   flex-grow:1;
    padding:0;
}

.calendar-extralinks {
    width:100%;
    display:block;
}
.calendar-extralinks a {
    width:100%;
    display:block;
    padding:0;
}
#button-close {
    width:30vw;
}
#s {
    font-size:110% !important;
}

#searchsubmit {
    font-size:110%;
}

#do-a-search {
    padding:2vmin;
}
.blogpage-threeacross-header h3 {
    margin:unset;
}
.blogpage-threeacross-header > a {
    display:none;
}
#expanded-social-media a {
    font-size:300%;
}
.pride-footer-widgets > div {
    width:98%;
    padding:1%;
    flex:98%;
}
#accessibilitymenu {
    width:100%;
}

.float-desc {
    display:none;
}

#expanded-main-menu li a {
    text-transform:uppercase;
}

#expanded-main-menu li li a {
    text-transform:capitalize;
}
.pride-thefloatingmenu-accessbutton i {
    padding-left:2vmin;
    padding-right:2vmin;
}

.pride-thefloatingmenu-searchbutton i {
       padding-left:2vmin;
    padding-right:2vmin;
}
 #button-accessibility-expand {
    display:none;
}

#button-close {
    padding:2vmin;
}


    .accessibilityinview p {
    font-size:70%;
}
    #accessibilitymenu {
    width:100%;
}
#accessibilitymenu > div {
    margin-left:5vmin;
    width:100%;
    font-size:90%;
}
.fullyexpanded #s {
    margin:auto;
    display:block;
}

.fullyexpanded #searchsubmit {
    margin:auto;
    width:100%;
    margin-top:2vmin;
}

.fullyexpanded #do-a-search {
    padding-bottom:unset;
}



#search-close {
    padding:2vmin;
}

.pride-page-content-body-shell-content-featimg {
    min-height:80vh;
}


.calendar-extralinks a {
    margin:auto;
    margin-bottom:1vmin;
    padding:1vmin;
    width:80%;
}
.wp-block-media-text__content {
    padding-bottom:10vmin !important;
}

.pride-page-content-excerpt-excerpt {
    padding:unset !important;
    margin:unset !important;
}

.pride-page-content-excerpt-excerpt p {
    margin:unset !important;
    padding:3vmin;
}

.pride-newspage-results-container {
 width:90vw;
    margin:auto;
}

.pride-newspage-results-container-item {
    width:100%;
    display:grid;
    padding:unset;
    margin:unset;
    margin:1vmin auto 1vmin auto;
}
.pride-newspage-results-container-item > div {
width:100% !important;
    max-width:100% !important;
    min-width:100% !important;
}

.pride-newspage-results-container-item-first {
    display:grid;
}

.pride-newspage-results-container-item-first .pride-newspage-results-container-image {
    width:100% !important;
    min-width:100% !important;
    max-width:100% !important;
    margin:unset !important;
    order:1;
}

.pride-newspage-results-container-details {
    order:2;
}
.pride-searchpage-results-container-item {
    display:grid;
}
.pride-searchpage-results-container-image {
    width:100% !important;
    max-width:100% !important;
    min-width:100% !important;
    margin-bottom:2vmin;
}
#expanded-main-menu ul li {
    margin:unset;
    flex-grow:unset;
    flex:unset;
    min-width:unset;
    max-width:unset;
}
#expanded-main-menu ul {
    width:unset;
}
#expanded-sitewide ul {
    justify-content: center;
    width: 90%;
    margin: auto;
}

}

